[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: Re: Error updating project with externals against SVN 1.5

From: <webpost_at_tigris.org>
Date: Wed, 29 Apr 2009 03:45:49 -0700 (PDT)

Sorry for the non professional description.
I did some more test and these are the results:
- Project with 83 externals.
- Project worked for about 6 month (checkout/update/commit)
- all externals uses slashes
- TortoiseSVN 1.4.8 and 1.5.9 works against svn 1.5.4 and 1.6.1 server
- svn client 1.6.1 against svn 1.5.4 and 1.6.1 server fails after 28 externals with the messages:
"svn: warning: Error handling externals definition for 'libxy':"
"svn: warning: Network connection closed unexpectedly"

So the problem seems to exist in Subversion. I will send the bug report to the Subversion team.

Thank you for your responds
Gabriel

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=1978061

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2009-04-29 12:46:27 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.